@font-face {
  font-family: CabinCondensed-Regular;
  src: url(../fonts/CabinCondensed-Regular.ttf);
}
@font-face {
  font-family: Raleway-Regular;
  src: url(../fonts/Raleway-Regular.ttf);
}
@font-face {
  font-family: Raleway-Bold;
  src: url(../fonts/Raleway-Bold.ttf);
}
@font-face {
  font-family: PlayfairDisplay-Regular;
  src: url(../fonts/PlayfairDisplay-Regular.ttf);
}
@font-face {
  font-family: PlayfairDisplay-Bold;
  src: url(../fonts/PlayfairDisplay-Bold.ttf);
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
html{
  scroll-behavior: smooth;
}
body{
  font-family: Raleway-Regular;
}
.topnav{
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 99;
}
.topnav .logo{

}
.topnav .logo img{
  width: 200px;
}
.topnav .search{

}
.topnav .search input{
  background-color: transparent;
  border: 0;
}
.topnav .search button{
  background-color: transparent;
  border: 0;
}
.topnav .menus{
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 50px;
}
.topnav .menus button{
  display:none;
}
.topnav .menus li{
  padding-left: 12px;
  padding-right: 12px;
}
/*.topnav .menus li:nth-child(3){*/
/*  margin-right: 115px;*/
/*}*/
.topnav .menus li a{
  color: #2B2B2B;
  font-weight: bold;
  font-size: 16px;
}
.topnav .menus li a:hover{
  color: #22a998;
  transition: ease-in-out 0.2s;
}
.topnav .icons{
  float: right;
  position: relative;
  font-size: 17px;
  margin-top: 50px;
}
.topnav .icons i.fa{

}
.topnav .icons span{
  position: absolute;
  top: -17px;
  left: 13px;
  background-color: #999999;
  color: #fff;
  padding: 0px 6px 2px;
  border-radius: 50%;
  font-size: 14px;
  margin: auto;
}
.dropdown-menu{
  min-width: 200px !important;
}
.dropdown-menu li a{
  padding: 3px 0px;
  font-weight: normal !important;
  text-transform: capitalize;
  border-bottom: 1px solid #3333331f;
  line-height: 2;
}
.slider{
  width: 100%;
  height: 700px;
}
.slider .wrapup{
  position: relative;
}
.slider .wrapup img{
  width: 100%;
  height: 700px;
  object-fit: cover;
}
.slider .wrapup .content{
 	margin: auto;
    position: absolute;
    top: 35%;
    font-family: 'PlayfairDisplay-Bold';
    width: 600px;
    left: 0;
    right: 0;
}
.slider .wrapup h4{
  text-transform: uppercase;
  font-size: 24px;
  margin: auto;
}
.slider .wrapup h1{
  text-transform: uppercase;
  margin: auto;
  margin-top: 10px;
  position: relative;
  margin-bottom: 45px;
  font-size: 50px;
}
.slider .wrapup h1:after{
  border-bottom: 1px solid #333;
  position: absolute;
  content: "";
  width: 23%;
  left: 0;
  bottom: -25px;
}
.slider .wrapup p{
  font-family: 'Raleway-Regular';
  font-size: 18px;
  margin-top: 15px;
  color: #4c4b4b;
}
.slider .wrapup a{
  font-family: 'Raleway-Regular';
  font-size: 17px;
  font-weight: bold;
  color: #2B2B2B;
  position: relative;
  padding: 15px 20px;
  margin-top: 20px;
  display: inline-block;
}
.slider .wrapup a:before{
  position: absolute;
  left: 0;
  right: 0;
  top: 6px;
  content: "";
  border-top: 1px solid #b69e59;
  width: 59%;
}
.slider .wrapup a:after{
  position: absolute;
  right: 0;
  bottom: 6px;
  content: "";
  border-top: 1px solid #b69e59;
  width: 59%;
}
.slider button{
  position: absolute;
  z-index: 1;
  top: 50%;
  background-color: #333;
  color: #333;
  padding: 3px 14px;
  font-size: 23px;
}
.slider button i.fa{
  color: #fff;
}
.slider button.slick-next{
  right: 0;
}
.sec-one{
 margin-top: 50px;
}
.sec-one .wrapper{
  position: relative;
  height: 230px;
  overflow: hidden;
  background-color: #f4f4f4;
  margin-bottom: 20px;
}
.sec-one .wrapper:hover{
  transform: scale(1.1);
  transition: ease-in-out 0.2s;
}
.sec-one .wrapper img{
  width: 100%;
  object-fit: contain;
  height: inherit;
  position: absolute;
  right: 0;
  top: 0;
  left: 125px;
}
.sec-one .wrapper .content{
  position: absolute;
  top: 30%;
  left: 30px;
  text-transform: uppercase;
  width: 150px;
}
.sec-one .wrapper .content h4{
  margin: auto;
  font-weight: bold;
}
.sec-one .wrapper .content h2{
  margin: auto;
  margin-top: 10px;
  font-size: 24px;
  font-family: Raleway-Bold;
}
.sec-two{
  margin-top: 50px;
}
.sec-two .tabs-bg{
  background-color: #22a998;
  color: #fff;
  margin-bottom: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.sec-two h4{
  margin: auto;
  text-transform: uppercase;
  font-weight: bold;
}
.sec-two h1{
  margin: auto;
  text-transform: capitalize;
  font-family: 'Raleway-Bold';
  margin-top: 12px;
}
.sec-two .nav-tabs{
  float: right;
  border-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  font-family: 'Raleway-Bold';
  margin-top: 17px;
}
.sec-two .nav-tabs li a{
  color: #fff;
  position: relative;
  background-color: transparent;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  margin-left: 57px;
  padding: 7px 5px;
}
.sec-two .nav-tabs li a:hover{
  color:#333;
  transition: ease-in-out 0.1s;
}
.sec-two .nav-tabs li a:before{
  content: "";
  position: absolute!important;
  top: 4px!important;
  left: -12px!important;
  right: auto;
  height: 25px!important;
  width: 25px!important;
  border-color: #fff;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border-top: 0!important;
  border-right: 0!important;
  border-left-width: 1px!important;
  border-bottom-width: 1px!important;
  border-style: solid;
  display: block!important;
}
.sec-two .nav-tabs li a:after{
  content: "";
  position: absolute!important;
  top: 4px!important;
  right: -12px!important;
  right: auto;
  height: 25px!important;
  width: 25px!important;
  border-color: #fff;
  transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  border-top: 0!important;
  border-right: 0!important;
  border-left-width: 1px!important;
  border-bottom-width: 1px!important;
  border-style: solid;
  display: block!important;
}
.sec-two .nav-tabs > li.active > a{
  background-color: transparent;
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
}
.sec-two .tab-content{
  margin: auto;
  text-align: center;
}
.sec-two .tab-content li{
  width: 24%;
  text-align: center;
  margin-bottom: 30px;
}
.sec-two .tab-content li img{
  max-height: 300px;
  min-height: 300px;
  width: 100%;
  object-fit: cover;
}
.sec-two .tab-content li p{
  font-weight: bold;
  font-size: 16px;
  margin: auto;
  margin-top: 14px;
}
.sec-two .tab-content li .price{
  font-family: calibri;
  font-size: 18px;
  font-weight: bold;
  color: #22a998;
  letter-spacing: 1px;
}
.ticker{
  background-image: url("../images/bg-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 470px;
}
.ticker .box{
  width: 100%;
  height: 180px;
  border: 2px solid #22a998;
  margin-top: 150px;
}
.ticker .wrapper{
  margin: auto;
  background-color: #fff;
  width: 70%;
  text-align: center;
  position: absolute;
  top: 34%;
  left: 0;
  right: 0;
  padding: 50px 30px 30px;
}
.ticker .wrapper .icon:before{
  position: absolute;
  width: 70px;
  height: 70px;
  background-color: #22a998;
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
}
.ticker .wrapper .icon i.fa{
  color: #fff;
  font-size: 26px;
  position: relative;
  margin-top: 21px;
}
.ticker .wrapper p{

}
.ticker .wrapper h4{
  text-transform: uppercase;
  font-family: calibri;
  font-size: 19px;
  margin-top: 70px;
}
.sec-three{
  margin-top: 30px;
}
.sec-three h3{
  font-family: 'Raleway-Bold';
  margin-bottom: 30px;
  text-transform: capitalize;
}
.sec-three ul{

}
.sec-three ul li{
  margin-bottom: 20px;
}
.sec-three ul li img{
  width: 100px;
  height: 100px;
  object-fit: cover;
  display: inline-block;
}
.sec-three ul li .content{
  display: inline-block;
  margin-left: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 140px;
}
.sec-three ul li .content p{
  font-size: 17px;
  font-family: 'Raleway-Regular';
  margin: auto;
}
.sec-three ul li .content .price{
  font-family: calibri;
  font-size: 18px;
  color: #22a998;
  font-weight: bold;
  letter-spacing: 1px;
}
.testi{
  background-image: url("../images/bg-2.jpg");
  background-repeat: no-repeat;
  width: 100%;
  height: 350px;
  padding-top: 50px;
}
.testi h4{
  color: #fff;
  margin: auto;
  text-transform: uppercase;
}
.testi h1{
  color: #fff;
  margin: auto;
  font-family: 'Raleway-Bold';
}
.testi button{
  display: none !important;
}
.testi ul{
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  text-align: center;
}
.testi ul li{
  position: relative;
  background-color: #fff;
  padding: 30px;
  width: 400px !important;
  display: inline-flex !important;
  flex-flow: column;
  margin-right: 39px;
  margin-left: 39px;
}
.testi ul li:before{
  position: absolute;
  top: 0px;
  left: -76px;
  border-top: 75px solid transparent;
  border-right: 76px solid #fff;
  border-bottom: 75px solid transparent;
  content: "";
}
.testi ul li:after{
  position: absolute;
  top: -1px;
  right: -76px;
  border-top: 75px solid transparent;
  border-right: 76px solid #fff;
  border-bottom: 75px solid transparent;
  content: "";
  transform: rotate(180deg);
}
.testi ul li p{
  font-family: 'Raleway-Regular';
}
.testi ul li h4{
  text-transform: capitalize;
  font-size: 15px;
  color: #22a998;
  font-weight: bold;
}
.testi ul li h4 span{
  color: #333;
}
.subs{
  background-image: url("../images/bg-3.jpg");
  width: 100%;
  height: 300px;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
}
.subs h1{
  text-transform: uppercase;
  font-family: 'Raleway-Bold';
}
.subs p{
  font-family: 'Raleway-Bold';
}
.subs form{
  width: 500px;
  margin: auto;
  margin-top: 30px;
}
.subs form label{
  display:none;
}
.subs form input{
  width: 100%;
  padding: 10px;
  border: 1px solid #3333332b;
}
.subs form button{
  margin-top: 20px;
  background-color: #22a998;
  border: 0;
  padding: 10px 20px;
  color: #fff;
  font-family: 'Raleway-Bold';
  text-transform: uppercase;
}
footer{
  background-color: #262626;
  text-align: center;
  margin: auto;
  padding-top: 50px;
}
footer .foot-logo{
  margin: auto;
  filter: brightness(100);
  width: 250px;
}
footer .foot-logo img{
  margin: auto;
  margin-bottom: 30px;
}
footer h4{
  color: #ffff;
  font-size: 16px;
}
footer i.fa{

}
footer .social{

}
footer .social li:nth-child(1) i.fa{
  padding: 8px 12px;
}
footer .social i.fa{
  color: #999;
  font-size: 17px;
  /* margin-top: 10px; */
  border: 1px solid #fff;
  padding: 8px 10px;
  border-radius: 50%;
  margin-left: 10px;
}
footer .wrapper{
  border: 1px solid #999;
  padding: 10px 10px 15px;
  transition: ease-in-out 0.2s;
}
footer .wrapper:hover{
  background-color: #fff;
}
footer .wrapper:hover p, footer .wrapper:hover .social i.fa, footer .wrapper:hover h4{
  color: #333;
}
footer .wrapper:hover .social i.fa{
  border: 1px solid #333;
}
footer p{
  color: #999999;
  font-family: calibri;
  font-size: 17px;
}
footer .payments{

}
footer .payments img{
  margin: auto;
  margin-top: 40px;
}
footer .links{
  margin-top: 30px;
  text-transform: uppercase;
}
footer .links li a{
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  border-right: 1px solid #fff;
  padding-right: 16px;
}
footer .links li:last-child a{
  border-right: 0px;
}
footer .ender{
  margin-top: 10px;
  text-transform: capitalize;
}
footer .ender p{
  font-size: 14px;
}
.abt{
  margin-top: 50px;
  position: relative;
  background-image: url("../images/bg-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  width:100%;
  padding-top: 40px;
  padding-bottom: 40px;
}
.abt:before{
  position: absolute;
  background-color: #ffffffde;
  width: 100%;
  height: 100%;
  content: "";
  top: 0;
}
.abt h1{
  text-transform: uppercase;
  font-family: 'Raleway-Bold';
}
.abt p{
  font-size: 17px;
  color: #000;
}
.abt ul{
  margin-top: 70px;
}
.abt ul li{
  background-color: #ffffffcf;
  text-align: center;
  padding: 30px;
  /* padding-bottom: 50px; */
  border-radius: 6px;
  position: relative;
  min-height: 310px;
}
.abt ul li h4{
  font-weight: bold;
  margin-bottom: 20px;
}
.abt ul li:before{
  position: absolute;
  left: 10px;
  top: 10px;
  font-family: "FontAwesome";
  content: "\f10d";
  font-size: 30px;
  color: #c7c7c7;
}
.abt ul li:after{
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-family: "FontAwesome";
  content: "\f10e";
  font-size: 30px;
  color: #c7c7c7;
}
.abt ul li p{
  font-size: 15px;
  line-height: 1.6;
}
.abt button{
  position: absolute;
  bottom: -60px;
  background-color: #aaa9a9;
  border: 0;
  color: #000;
  font-size: 22px;
  border-radius: 50%;
  padding: 5px 17px;
}
.abt button.slick-prev{
  left: 35%;
}
.abt button.slick-next{
  right: 35%;
}
.hero-img{
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  width:100%;
  height: 300px;
}
.hero-img:before{
  background-color: #ffffffc2;
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
}
.hero-img h1{
  margin: auto;
  text-align: center;
  margin-top: 150px;
  font-weight: bold;
  text-transform: capitalize;
}

.hero-img p{
	width: 600px;
    margin: auto;
    text-align: center;
    font-size: 15px;
    line-height: 1.5;
}
.single{
  margin-top: 50px;
}
.single h1{
  font-size: 26px;
  font-weight:bold;
}
.single .wpgis-slider-for{
  height: 500px !important;
}
.single .wpgis-slider-for img{
  max-width: none !important;
  height: 500px !important;
  object-fit: cover;
}
.single .slick-slide .attachment-thumbnail{
  height: 90px !important;
  object-fit: cover;
}
.single .price{
  font-size: 24px;
  font-family: calibri;
  font-weight: bold;
  color: #22a998;
  margin-top: 20px;
}
.single .woocommerce-product-details__short-description{
  border-top: 1px solid #3333;
  border-bottom: 1px solid #3333;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 20px;
}
.single .quantity{
  float: left;
  margin-right: 10px;
}
.single .quantity input{
  width: 50px;
  border: 1px solid #34333366;
  padding: 8px 12px;
}
.single .single_add_to_cart_button{
  background-color: #22a998;
  border: 0;
  padding: 9px 20px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
}
.single .product_meta{
  margin-top: 15px;
  font-size: 13px;
  font-weight: bold;
}
.single .product_meta a{
  font-weight: normal;
}
.single .slider{
  height: auto;
}
.woocommerce-tabs{
  margin-top: 40px;
}
.woocommerce-tabs ul{
  list-style: none;
  margin: auto;
  padding: unset;
}
.woocommerce-tabs ul li{
  font-size: 21px;
  border-bottom: 1px solid #333;
  width: fit-content;
  margin-bottom: 20px;
  font-weight: bold;
}
.woocommerce-Tabs-panel{
  line-height: 1.7;
}
.related{

}
.related h1{

}
.related ul li{
  width: 24%;
  text-align: center;
  margin-bottom: 30px;
}
.related li img {
  max-height: 300px;
  min-height: 300px;
  width: 100%;
  object-fit: cover;
}
.related li p {
  font-weight: bold;
  font-size: 16px;
  margin: auto;
  margin-top: 14px;
}
.related li .price {
  font-family: calibri;
  font-size: 18px;
  font-weight: bold;
  color: #22a998;
  letter-spacing: 1px;
}
.entry-header{
  display:none;
}
.woocommerce table.shop_table{
  border: 0px;
  font-family: 'Raleway-Regular';
  color: #606060;
  font-size: 13px;
}
.product-thumbnail img{
  width: 90px !important;
  height: 90px !important;
}
.coupon input{
  width: 155px;
  border: 1px solid #3336;
  padding: 5px;
  margin-right: 10px;
}
.coupon button{
  padding: 10px;
  border-radius: 0;
  background-color: #333;
  color: #fff;
  font-weight: normal;
}
.cart-page h1{
  text-transform: capitalize;
  font-weight: bold;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 30px;
}
.woocommerce .cart-collaterals .cart_totals{
  width:100%;
  float: none;
}
.cart_totals table{
  background-color: #f8f7f5;
  padding: 0 10px;
}
.wc-proceed-to-checkout a, .place-order button{
  width: 100%;
  text-align: center;
  border-radius: 0 !important;
  background-color: #22a998 !important;
  padding: 13px !important;
  font-weight: normal !important;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.woocommerce-checkout{
  margin-top: 40px;
  margin-bottom: 40px;
}
.woocommerce-checkout h3{
  font-weight: bold;
}
.woocommerce-checkout input{
  padding: 7px;
  border: 1px solid #3333333d;
}
.woocommerce-additional-fields{
  display: none;
}
.filter{
  margin-top: 40px;
}
.filter ul{
  margin: auto;
  margin-top: 20px;
  padding: unset;
  padding-top: 10px;
}
.filter ul li{
  line-height: 2;
}
.filter ul li label{
  margin: auto;
  padding-top: 5px;
}
.products{
  margin-top: 10px;
}
.products li{
  width: 24%;
  margin-bottom: 40px;
}
.products li h2{
  font-size: 16px;
  text-align: center;
  min-height: 35px;
}
.products li .price{
  font-family: calibri;
  font-size: 18px;
  font-weight: bold;
  color: #22a998;
  letter-spacing: 1px;
  display: block;
  text-align: center;
}
.products li a.add_to_cart_button{
  margin: auto;
  margin-top: 10px;
  background-color: #333;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
  display:none;
}
.woocommerce-result-count{
  margin-top: 40px;
}
.woocommerce-ordering select{
  padding: 7px;
  border: 1px solid #3333;
}
.coupon input{
	width: 120px !important;
}
.coupon button{
	background-color: #333 !important;
    color: #fff !important;
    border-radius: 0 !important;
    font-weight: normal !important;
}
.contact{
    margin-top: 40px;
    margin-bottom:40px;
}
.contact h1{
    text-align: center;
}
.contact form{
    margin: auto;
    text-align: center;
    width: 600px;
}
.contact form .inline{
    display: inline-block;
    width: 49%;
    float: left;
}
.contact form input{
    width: 100%;
    padding: 7px;
    border: 1px solid #33333336;
    font-weight: normal;
    font-family: 'PTSans-Regular';
    margin-bottom: 10px;
}
.contact form .right{
    float: right;
}
.contact form textarea{
    width: 100%;
    height: 120px;
    padding: 7px;
    border: 1px solid #33333336;
    font-weight: normal;
    font-family: 'PTSans-Regular';
}
.contact form button{
    background-color: #1b544d;
    border:0;
    color: #fff;
    padding: 10px 20px;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 1px;
    font-family: 'PTSans-Regular';
    border-radius: 50px;
    margin-top: 15px;
}